
/* Class = "NSWindow"; title = "Registro"; ObjectID = "5"; */
"5.title" = "Registro";

/* Class = "NSTextFieldCell"; title = "Pulse para un pago seguro desde esta aplicación. Su clave será introducida abajo automáticamente."; ObjectID = "77"; */
"77.title" = "Pulse para una compra segura en la Web. Una clave de licencia se le enviará en un email de \"Gracias por su Compra\".";

/* Class = "NSTextFieldCell"; title = "Por favor, registre Amadeus Lite."; ObjectID = "79"; */
"79.title" = "Por favor, registre Amadeus Lite.";

/* Class = "NSTextFieldCell"; title = "Una vez recibido el código de licencia, introduzcalo debajo, junto con su nombre, para registrar su copia de Amadeus Lite."; ObjectID = "81"; */
"81.title" = "Una vez recibido el código de licencia, introduzcalo debajo, junto con su nombre, para registrar su copia de Amadeus Lite.";

/* Class = "NSButtonCell"; title = "Comprar ahora..."; ObjectID = "82"; */
"82.title" = "Comprar en línea...";

/* Class = "NSTextFieldCell"; title = "O compre desde aquí:"; ObjectID = "84"; */
"84.title" = "Compra en línea:";

/* Class = "NSTextFieldCell"; title = "Su nombre:"; ObjectID = "85"; */
"85.title" = "Su nombre:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "86"; */
"86.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "¿Perdió su clave?"; ObjectID = "87"; */
"87.title" = "¿Perdió su clave?";

/* Class = "NSTextFieldCell"; title = "Su clave de licencia:"; ObjectID = "88"; */
"88.title" = "Su clave de licencia:";

/* Class = "NSButtonCell"; title = "Registrar"; ObjectID = "89"; */
"89.title" = "Registrar";

/* Class = "NSWindow"; title = "HairerSoft Store"; ObjectID = "103"; */
"103.title" = "HairerSoft Store";

/* Class = "NSButtonCell"; title = "Recargar"; ObjectID = "109"; */
"109.title" = "Recargar";

/* Class = "NSTextFieldCell"; title = "Importar licencia de App Store:"; ObjectID = "129"; */
"129.title" = "Importar licencia de App Store:";

/* Class = "NSButtonCell"; title = "Importar..."; ObjectID = "130"; */
"130.title" = "Importar...";

/* Class = "NSTextFieldCell"; title = "Si ya ha adquirido Amadeus Lite en la Mac App Store, puede hacer clic aquí para transferir esta licencia a la aplicación."; ObjectID = "131"; */
"131.title" = "Si ya ha adquirido Amadeus Lite en la Mac App Store, puede hacer clic aquí para transferir esta licencia a la aplicación.";
